/*Global
===========================*/
body{
	font-family: 'Cardo', Serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6,
nav.nav .menu-item, nav.nav .menu-item a, nav.nav .menu-item span,
figcaption,
footer,
ul.image_metadata > li:last-of-type,
#price_container,
ul.pricing_notes,
ul.breadcrumbs li,
form,
form label,
form.search-form:before{
	font-family:'Libre Franklin', Sans-Serif;
	font-weight: 400;
}
a:hover, a:focus{
	color: white;
}
h4,
body.pages-template-identifier-purchase div.the__copy h1,
form.search-form:before{
	font-size: 1.5em;
	line-height: 1.5em;
}
div.the__copy p{	
	line-height: 1.7em;
}
.albums figure{
	float: left;
}
div.the__copy p:first-of-type{
	margin-top: 0px;
}
.album-title,
.masthead h1 span > span{
	color: #b9b9b9;
}
/*Header
===========================*/
.masthead-primary h1{
	font-family: inherit;
}
nav li.menu-item.current_page_item a{	
	color: white;	
}
.masthead-primary h1,
.masthead-primary h1 span span{
	transition: color 0.25s linear;
}
.masthead-primary h1:hover{
	color: #b9b9b9;
}
.masthead-primary h1:hover span span{
	color: white;
}

/*Header - Mobile
===========================*/

.page__toggle__buttons li{
	background: transparent;
	color: white;
}
ul.palletToggle li{
	background-color: white;
}

/*Footer
===========================*/
ul.olson_social{
	list-style-type: none;	
	box-sizing: border-box;
	max-width: 1140px;
	padding: 50px 24px;
	text-align: center;
	margin: 0px auto;
	font-size: 0.9rem;
}
ul.olson_social li{
	display: inline-block;
	padding: 0px 0px 0px 20px;
	float: right;
}
ul.olson_social li:first-of-type{
	float: left;
	padding-left: 0px;
	opacity: 0.5;
}

ul.olson_social li a, a:visited{
	opacity: 0.5;	
}
ul.olson_social li a:hover{
	color: white;
	opacity: 1.0;	
}
li#autoRefresh,
footer .page__pallet__bottom{
  display: none;
}

/*Homepage
===========================*/

body.pages-template-identifier-home div.the__copy p{
	max-width: 550px;
	padding: 0px 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.125em;
	line-height: 1.75em;
}
.galleria-controls,
.galleria-info-btn{
	display: none;
}
.galleria-container{
	background-color: inherit;
}
.galleria-stage{
	top: 40px;
}
.galleria-info{
	top: 0px;
	right: 0px;
	left: 0px;
}
.galleria-info-text{
	color: #b9b9b9;
	padding-left: 0px;
	background-color: transparent;
	opacity: 0.5;
	visibility: visible;
	text-align: left;
}
.the__gallery:hover .galleria-info-text{
	opacity: 1.0;
}
.galleria-info-description{
	display: none !important;	
}
	
.galleria-image > img{
	top: 0px !important;
	width: 100% !important;
	height: auto !important;
	left: 0px !important;
}
.galleria-image-nav{
	display: none !important;
}
#fullscreen{
	position: relative;
	display: none;
	width: 100%;
	height: calc(100vh - 144px);
	padding: 0px;
	margin: 0px;
}
#fullscreen li{
	list-style-type: none;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 0.0;
	transition: opacity 0.75s ease-in-out;
}
#fullscreen li.active{
	opacity: 1.0;
}


/*About
===========================*/
body.pages-template-identifier-about div.the__copy p,
body.pages-template-identifier-about div.the__copy ul,
body.pages-template-identifier-about div.the__copy section figure{
	max-width: 600px;
	margin-left: 25%;
}
body.pages-template-identifier-about div.the__copy span{
	font-style: oblique;
	opacity: 0.75;
	display: block;
}
body.pages-template-identifier-about div.the__copy h4,
body.pages-template-identifier-purchase div.the__copy h1,
/*body.pages-template-identifier-contact div.the__copy h1,*/
form.search-form:before{
	position: absolute;
	left: 0px;
	top: 0px;
	margin-top: 0px;
	max-width: 22.5%;
}
body.pages-template-identifier-about div.the__copy ul{
	padding: 0;
    list-style-type: none;
}
body.pages-template-identifier-about div.the__copy li{
	margin-bottom: 20px;
	list-style-type: none;
}
body.pages-template-identifier-about div.the__copy section{
	position: relative;
	margin-top: 3rem;
}
body.pages-template-identifier-about div.the__copy section figure{
	font-size: 0.75em;
	line-height: 3em;
	font-family: arial
}
body.pages-template-identifier-about div.the__copy section figure figcaption{
	opacity: 0.75;
}

/*Purchase
===========================*/

body.pages-template-identifier-purchase div.the__copy p,
ul.pricing_notes,
body.pages-template-identifier-purchase div.the__copy h2{
	max-width: 600px;
	margin-left: calc(25% - 24px);
}
body.pages-template-identifier-purchase div.the__copy h1{
	top: 0em;
}
body.pages-template-identifier-purchase div.the__copy h1 span{
	display: block;
}
ul.pricing_notes{
	color: #b9b9b9;
	font-size: 0.875rem;
}
#price_container{
	min-width: 100%;
	overflow-x: scroll;
}
table{
	max-width: 1200px;
	border-collapse: collapse;
	margin: 0px auto 2.5em auto;
}
table span{
	display: block;
}
td{
	padding: 7.5px 10px;
}
tr{
	border: none;
	padding: 10%;
}
tr:first-of-type{
	font-weight: 700;
}
tr:nth-last-of-type(2n){
	background-color: rgb(50, 50, 50);
}

/*Contact
===========================*/
body.pages-template-identifier-contact div.the__copy{
	margin-left: 25%;
	margin-right: 25%;
}
body.pages-template-identifier-contact div.the__copy h1{
	left: -50%;
	font-size: 1.5em;
	line-height: 1.5em;
}
body.pages-template-identifier-contact div.the__copy p{
 	margin-top: 0px;	
}
/*body.pages-template-identifier-contact div.the__copy p:first-of-type{
 	display: none;	
}*/
body.pages-template-identifier-contact div.the__copy input{
	width: 100%;
	max-width: 900px;
}
body.pages-template-identifier-contact div.the__copy input[type=submit]{
	background-color: #b9b9b9;
	text-transform: uppercase;
}
body.pages-template-identifier-contact div.the__copy input[type=submit]:hover{
	background-color: white;
}
form p.denotes-required-fields{
	color: #b9b9b9;
}

/*Album Set
===========================*/
.albums .thumbnail::before{
	padding-top: 65%;
}
.albums .thumbnail-background{
	opacity: 0.8;
	scale: 1.0;
	transition: transform 1s linear, opacity 0.25s linear;
}
.albums figure:hover  .thumbnail-background{
	opacity: 1;
	transform: scale(1.25);
	transition: transform 10s linear, opacity 0.25s linear;
}
.albums figcaption{
	border: 0px;
	text-align: left;
	padding: 0px;
}
.albums figure{
	transition: ease .5s;
	padding-bottom: 5px;
}
.albums figure:hover p.album-title{
	color: white;
}
.album-title{
	padding-top: 10px;
	font-weight: 400;
}
.albums .album-description{
	display: none;
}

/*Albums
===========================*/

ul.image_metadata {
  color: #b9b9b9;
  transition: ease .5s;
  margin-bottom:12px;
  font-size: 0.8rem;
}
ul.image_metadata li{
	height: auto;
	line-height: 1.5;
	overflow: hidden;
	padding: 0 30px;
	text-overflow: none;
	white-space: normal;
}
ul.image_metadata li:first-of-type{
	padding-bottom: 10px;	
}
ul.image_metadata li:last-of-type{
	color: black;
	opacity: 0;	
}
.gallery figure {
	transition: ease .5s;
	
}
.gallery .thumbnail{
	
}
/*Need to add transition*/
.gallery figure:hover {
  background: #3c3c3c;
  transition: ease-in-out .5s;
}
.gallery figure:hover .image_metadata,
.gallery figure:hover .image_metadata li:last-of-type{
  color: white;
  opacity: 1.0;	
  transition: ease-in-out .5s;
}
ul.breadcrumbs li{
	font-size: 1.25rem;
	line-height: 1.25em;
}
ul.breadcrumbs li a:link,
ul.breadcrumbs li a:visited{
	color: #b9b9b9;
}
ul.breadcrumbs li a:hover{
	color: white;
}
ul.breadcrumbs li::after{
	content: ' / ';
}
ul.breadcrumbs li:last-child::after{
	content: '';
}
.pagination.pagination-top  {
	display: inline-block;
	float: right;
	position: absolute;
	top: -80px;
	right: 0px;
}

/*Search
===========================*/

form.search-form{
	margin: 0px auto;
}
form.search-form input{
	border: 1px solid white;
}
form.search-handoff > button > span{
	display: none;
}
form.search-handoff + hr{
	display: none;
}
ul.breadcrumbs.album_search li{
	font-size: 1rem;	
}
form.search-form:before{
	content: "Search";
	position: absolute;
	left: -50%;
	top: 0px;
}
/*Blog
===========================*/
.blog_thumb{
	width: 100%;
	height: 60vh;
	max-height: 675px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: opacity 0.5s linear;
}
a > .blog_thumb{
	opacity: 1.0;
}
a:hover > .blog_thumb{
	opacity: 0.75;
}
body.single .blog_thumb{
	display: none;
}
body.home.blog .entry-content{
	display: none;
}
body.home.blog .entry-header h2{
	display: inline-block;
	max-width: 75%;
}
body.home.blog figure.post-thumbnail img{
	width: 100%;
}
body.home.blog article{
	opacity: 1.0;
	transition: opacity .25s linear;
}
body.home.blog article:hover{
	opacity: 0.75;
}
.entry-content p,
.entry-footer,
#comments,
.at-below-post.addthis_tool,
body.single .entry-header{
	max-width: 600px;
	margin: 1.5em auto;
}
.entry-footer {
	margin-top: 2rem;
}
.entry-footer, 
.entry-footer a{
	display: none;
}
.entry-meta{
	display: inline-block;
	float: right;
	line-height: 2.75em;
}
.entry-meta a{
	color: #b9b9b9;
	margin-right: 0px;
	margin-left: 12px;
}
body.single h2,
body.single h3{
	text-align: center;
}
body.single h2{
	font-size: 2.5em;
}
body.single h3{
	font-family: 'Cardo', Serif;
}
body.single a{
	text-decoration: underline;
}
body.single a:hover{
	color: #b9b9b9;
}
body.single .entry-header a,
.tag-links a,
footer.comment-meta a,
footer.entry-footer a{
	text-decoration: none;
}
body.single .entry-meta{
	display: block;
	text-align: center;
	float: none;
}
body.single .entry-header{
	margin: 2em auto;
}
body.single .entry-header figure{
	display: none;
}
.alignleft,
.alignright{
	margin: 0px auto;
	display: block;
	float: none;
}
body.single .entry-content img{
	margin-bottom: 2em;
}
body.single figure.wp-caption img{
	margin-bottom: 0.5em;
}
body.single figure{
	margin-bottom: 1.5em;
}
body.single figcaption.wp-caption-text{
	text-align: left;
	color: #b9b9b9;
}
p + a + img{
	max-width: 900px;
}
.at-below-post.addthis_tool{
	text-align: center;
	margin-top: 4em;
}
#comments{
	border-top: 1px solid #b9b9b9;
}
footer.comment-meta{
	margin-bottom: 1.5em;
}
article.type-post{
	margin-bottom: 36px;
}
@media only screen and (max-width: 1024px) {
	
	nav.nav_v .menu-item, nav.nav_v .menu-item a, nav.nav_v .menu-item span{
		font-size: 1.25rem;
		line-height: 2.5rem;
	}
	.masthead{
		display: none;
	}
	div.page__pallet__wide{
		background-image: url(/images/header.png);
		background-repeat: no-repeat;
		background-size: auto 70%;
		background-position: 20px center;
	}
	.main__column > .content{
		padding-bottom: 10px;
	}
	/*div.page__pallet__wide .clearfix:before{
		content: 'Larry N. Olson';
		color: white;
		font-size: 1.75em;
		line-height: 1.9em;		
		padding: 0px 24px;
	}*/
}

@media only screen and (max-width: 600px) {
	div.page__pallet__wide{
		background-size: 80% auto;
		background-position: 14px center;
	}
	body.pages-template-identifier-home #fullscreen{
		display: block;
	}
	body.pages-template-identifier-home .the__gallery,
	form.search-form:before{
		display: none;
	}
	body.pages-template-identifier-about div.the__copy p,
	body.pages-template-identifier-purchase div.the__copy p, 
	body.pages-template-identifier-purchase div.the__copy h1,
	body.pages-template-identifier-purchase div.the__copy h2,
	body.pages-template-identifier-about div.the__copy ul,
	body.pages-template-identifier-about div.the__copy section figure,
	ul.pricing_notes{
		margin-left: 0px;	
	}
	body.pages-template-identifier-about div.the__copy h4,
	body.pages-template-identifier-purchase div.the__copy h1{
		position: relative;
		max-width: 100%;
	}
	.the__copy div.entry-content p,
	.the__copy .content p,
	p.album-title{
		font-size: 1.125rem;
		line-height: 2rem;
	}
	.pagination {
		display: block;
		float: none;
		position: relative;
		top: initial;
		right: initial;
	}
	body.pages-template-identifier-contact div.the__copy{
		margin-left: 0px;
		margin-right: 0px;
	}
	body.pages-template-identifier-contact div.the__copy h1{
		left: inherit;
		position: initial;
	}
	body.pages-template-identifier-purchase div.the__copy h1 span{
		display: inline;
	}
	body.home.blog .entry-content h2,
	body.home.blog .entry-header h2{
		display: block;
		max-width: 100%;
	}
	body.home.blog .entry-meta{
		margin: 0rem;
	}
	body.home.blog .entry-meta a{
		color: white;
	}
	ul.image_metadata{
		opacity: 1.0;
	}
	.blog_thumb{
		height: 30vh;
	}
	.entry-meta{
		float: none;
		line-height: 1em;
	}
	.entry-meta a{
		margin-right: 5px;
		margin-left: 0px;
	}

}
@media only screen and (max-width: 400px) {
	
	div.page__pallet__wide .clearfix:before{
		padding: 12px;
		line-height: 1em;
	}

}
